:root {
    --primary-color: #00A1E9;
}

.primary-color {
    color: var(--primary-color) !important;
}

.primary-bg {
    background-color: var(--primary-color) !important;
}
.home-upload-btn {
    position: fixed;
    right: 20px;
    bottom: 150px;
    z-index: 16;
    background: blue;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    border-radius: 50%;
}